body {
  height: 100vh;
}

.accordion {
  /* width: 50%; */
  padding: 30px;
  border-radius: 3px;
}

.accordion .accordion-title {
  margin-bottom: 30px;
  text-align: center;
}
.accordion .content-container .question {
  padding: 18px 0px;
  font-size: 22px;
  cursor: pointer;
  border-bottom: 1px solid black;
  position: relative;
}
.accordion .content-container .question::after {
  content: "+";
  position: absolute;
  right: -5px;
}
.accordion .content-container .answer {
  padding-top: 15px;
  font-size: 1.2rem;
  line-height: 1.5;
  width: 100%;

  height: 0px;
  overflow: hidden;
  transition: 0.5s;
}

/* Javascript styling link */

.accordion .content-container.active .answer {
  height: 100px;
}
.accordion .content-container.active .question {
  font-size: 18px;
  transition: 0.5s;
}
.accordion .content-container.active .question::after {
  content: "-";
  font-size: 30px;
  transition: 0.5s;
}
@media (max-width: 461px){
    .accordion .content-container .answer {
        font-size: 1.1rem;
}
    .accordion .content-container.active .answer {
        height: 130px;
}

}